View Issue Details

IDProjectCategoryView StatusLast Update
00033603 - Current Dev ListMaintenancepublic2019-09-07 09:02
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.226 
Summary0003360: Remove "PAIDVER" macro from HRDVer.h
DescriptionThe "PAIDVER" macro is defined, but commented out in the HRDVer.h header. All references to it are commented away.

It should be removed.
TagsNo tags attached.
ModuleAll
Sub-ModuleGeneral
Testing N/A

Activities

K7ZCZ

2019-07-21 05:59

administrator   ~0008250

fixed with this checkin in the 6.6 branch:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5082

WA9PIE

2019-09-07 09:02

administrator   ~0008525

Taking the developer's account as valid.

Issue History

Date Modified Username Field Change
2019-06-16 11:02 K7ZCZ New Issue
2019-07-21 05:59 K7ZCZ Assigned To => K7ZCZ
2019-07-21 05:59 K7ZCZ Status new => resolved
2019-07-21 05:59 K7ZCZ Resolution open => fixed
2019-07-21 05:59 K7ZCZ Note Added: 0008250
2019-08-30 13:28 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-07 09:02 WA9PIE Status resolved => closed
2019-09-07 09:02 WA9PIE Testing Not Started => N/A
2019-09-07 09:02 WA9PIE Note Added: 0008525